div.modal_msg_b {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  z-index: 999;
}

div.modal_msg_f {
  background: white;
  border: solid 3px #4487C2;
  border-radius: 15px;
  padding: 20px;
  max-width: 40%;
  position: relative;
}

div.modal_msg_f > div.modal_msg_tit {
  height: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 80%;
  border-bottom: solid 3px #dddbdb;
  margin: 0 10%;
  font: 18px/1 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  text-transform: uppercase;
}

div.modal_msg_f > div {
  font-size: 14px;
  line-height: 24px;
  float: left;
  position: relative;
  margin: 15px 0;
  width: 100%;
  max-height: 50vh;
  overflow: auto;
  text-align: justify;
}

div.modal_msg_f > div.modal_msg_btn {
  height: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

div.modal_msg_btn > button.ok {
  background-color: #b6cfff;
}

div.modal_msg_btn > button {
  padding: 10px;
  flex: 1;
  margin: 0 10px;
  font-weight: bold;
  background-color: #dddbdb;
  text-transform: uppercase;
  font: 18px/1 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  max-width: 50%;
}

div.modal_msg_btn.wait > button {
    visibility: hidden;
}

div.modal_msg_x {
  position: absolute !important;
  width: 40px !important;
  height: 40px;
  background: white;
  top: -38px;
  right: 35px;
  border-radius: 100%;
  border: solid 3px #4487c2;
  color: #4487c2;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 145% !important;
  cursor: default;
}

div.modal_msg_x:hover {
    color: white;
    background: #4487c2;
    border-color: white;
}